class CardTypeModel {
  String? createDate;
  String? name;
  num? status;
  String? typeId;
  CardTypeModel();

  CardTypeModel.fromJson(Map<String, dynamic> json)
      : createDate = json["createDate"],
        name = json["name"],
        status = json["status"],
        typeId = json["typeId"];
  Map<String, dynamic> toJson() => {
        "createDate": createDate,
        "name": name,
        "status": status,
        "typeId": typeId,
      };
}
